@charset "utf-8";

/*     Free!-Eternal Summer- Fresh! Fruit! Birthday     */

#contentWrap {
	background: url("/shop/bd2016/free/img/aiichiro/top-bg1.png") repeat center;
}
.slider-wrap {
	background: url("/shop/bd2016/free/img/aiichiro/top-bg2.png") no-repeat top center;
}
.slider {
	background-color: transparent;
}
.outline {
	background: url("/shop/bd2016/free/img/aiichiro/outline-bg.png") no-repeat top center;
	padding: 10px 0;
}

/***chara----goods***/
.goods {
	background: url("/shop/bd2016/free/img/aiichiro/goods-bg.png") no-repeat top center;
	padding: 250px 0 60px;
}
.goods-name {
	padding-left: 20px;
}
@media screen and (max-width:768px) {
	.slider-wrap {
		background: none;
	}
	.slider {
		background-color: transparent;
	}
	.outline {
		background: none;
		padding: 0;
	}
	.goods {
		background: url("/shop/bd2016/free/img/aiichiro/goods-bg-sp.png") no-repeat top center;
		background-size: 100% auto;
		padding: 210px 0 60px;
	}
}

@media screen and (max-width:480px) {
	.goods {
		background-size: 145% auto;
		padding: 150px 0 0;
	}
}


